MozillaPL.org - polskie centrum Mozilli

Główne menu:

Dodatki Przestarzałe

Dodatki rozszerzające funkcjonalność i schematy wyglądu Mozilli Firefox

Moderator: Pomocy?!

Odp: Dodatki Przestarzałe

Postautor: dexter » 31 sierpnia 2017, 10:49

Przeglądarka: Mozilla/5.0 (Android 7.0; Mobile; rv:55.0) Gecko/55.0 Firefox/55.0

dexter
Moderator
 
Posty: 7178
Z nami od: 02 października 2004, 21:30

Odp: Dodatki Przestarzałe

Postautor: beata072 » 31 sierpnia 2017, 10:52

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:49.0) Gecko/20100101 Firefox/49.0

Dziękuję za info :)
beata072
 
Posty: 977
Z nami od: 27 lutego 2010, 04:18

Odp: Dodatki Przestarzałe

Postautor: dexter » 31 sierpnia 2017, 11:02

Przeglądarka: Mozilla/5.0 (Android 7.0; Mobile; rv:55.0) Gecko/55.0 Firefox/55.0

Tzn czytałem teraz na Reddit, że nowa wersja Stylish weszła tylko do Chrome, a Mozilla jej nie zaakceptowała. Także ta 2.0.7 powinna być ok.
dexter
Moderator
 
Posty: 7178
Z nami od: 02 października 2004, 21:30

Odp: Dodatki Przestarzałe

Postautor: portaliusz » 04 września 2017, 16:24

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:55.0) Gecko/20100101 Firefox/55.0

Jeśli nie działa poprawnie rozszerzenie na FF 55.x.x. po prostu je usuwam, wyłączam przeglądarkę. Po ponownym uruchomieniu instaluję na nowo. Pomogło m.in. przy ublock origin, flashstopper /nie czytałem wszystkich wpisów, może się powtarzam... się/
portaliusz
 
Posty: 28
Z nami od: 10 września 2014, 16:58

Odp: Dodatki Przestarzałe

Postautor: marcinooo » 07 września 2017, 17:24

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:55.0) Gecko/20100101 Firefox/E5AA

marcinooo
 

Odp: Dodatki Przestarzałe

Postautor: Zatharos » 25 września 2017, 13:02

Przeglądarka: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 Safari/537.36

Wie ktoś może od jakiej wersji Firefoxa obsługiwane są już dodatki "po nowemu" w technologii Web Extension? Mam wtyczkę, która działa u pewnej ilości klientów, jednak od wersji 57 przestanie ona działać, mam przygotowaną nową w technologii Web Extension, ale nie mogę dokopać się informacji od jakiej wersji przeglądarki ta nowa będzie działać.
Zatharos
 
Posty: 4
Z nami od: 10 kwietnia 2017, 10:14

Odp: Dodatki Przestarzałe

Postautor: _Puma_ » 25 września 2017, 13:05

Przeglądarka: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:56.0) Gecko/20100101 Firefox/56.0

Od wersji 57 stare rozszerzenia przestają działać i tylko po nowemu działa.

Przetestuj w wersji night lub lada dzień wersje beta wyjdzie w wersji 57.
_Puma_
 
Posty: 618
Z nami od: 31 października 2005, 19:34

Odp: Dodatki Przestarzałe

Postautor: dexter » 25 września 2017, 13:26

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:57.0) Gecko/20100101 Firefox/57.0

Tzn na wcześniejszych 56, 55 też może się dać zainstalować, jednak coś może na nich nie zadziałać. Na 57 już powinno praktycznie wszystko być OK.

Także najlepiej przetestować dodatek na 56 i 57.
dexter
Moderator
 
Posty: 7178
Z nami od: 02 października 2004, 21:30

Odp: Dodatki Przestarzałe

Postautor: Gie » 25 września 2017, 13:57

Przeglądarka: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:55.0) Gecko/20100101 Firefox/55.0

Czy to przejście na Web Extension spowoduje że nowe dodatki będą jakoś bardziej uniwersalne? Nie wiem, np. łatwiej będzie je napisać, przenieść z Chrome czy Opery? Co ma dać, poprawić przejście na WE?
Gie
 
Posty: 188
Z nami od: 06 listopada 2006, 09:13

Odp: Dodatki Przestarzałe

Postautor: _Puma_ » 25 września 2017, 14:07

Przeglądarka: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:56.0) Gecko/20100101 Firefox/56.0

_Puma_
 
Posty: 618
Z nami od: 31 października 2005, 19:34

Odp: Dodatki Przestarzałe

Postautor: Gie » 05 października 2017, 10:16

Przeglądarka: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:55.0) Gecko/20100101 Firefox/55.0

Gość pisze:Rozszerzenie All-in-One Sidebar zakończy swój żywot na ff57.

https://www.ghacks.net/2017/08/17/all-i ... ox-add-on/

Jest jakiś zamiennik AiOS działający z FF57? Albo przynajmniej jakaś namiastka?
Gie
 
Posty: 188
Z nami od: 06 listopada 2006, 09:13

Odp: Dodatki Przestarzałe

Postautor: Gość » 05 października 2017, 11:05

Przeglądarka: Mozilla/5.0 (Windows NT 6.3; Win64; x64; rv:55.0) Gecko/20100101 Firefox/55.2.0 Waterfox/55.2.0

Tu znajdziesz informacje o dodatkach:
https://docs.google.com/spreadsheets/d/ ... edit#gid=0
Gość
 

Odp: Dodatki Przestarzałe

Postautor: Gość » 06 października 2017, 11:46

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:56.0) Gecko/20100101 Firefox/56.0

_Puma_ pisze:Tak, tylko ręcznie to musisz dodawać.

https://add0n.com/stylus.html#faq5, http://stylish.team.firefoxcn.net/index_en.html - można spróbować jak ma się Firefox 56 i nie nowszy.
Gość
 

Odp: Dodatki Przestarzałe

Postautor: Gość » 14 listopada 2017, 11:10

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/62.0.3202.62 Safari/537.36 OPR/49.0.2725.34

Gość pisze:
_Puma_ pisze:Tak, tylko ręcznie to musisz dodawać.

https://add0n.com/stylus.html#faq5, http://stylish.team.firefoxcn.net/index_en.html - można spróbować jak ma się Firefox 56 i nie nowszy.


Jeszcze coś takiego znalazłem: https://www.jeffersonscher.com/res/stylishextract.html
Gość
 

Odp: Dodatki Przestarzałe

Postautor: Marcinooo » 14 listopada 2017, 12:41

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:56.0) Gecko/20100101 Firefox/086C

Wiele dodatków zgodnych z FF 57, powychodziło tuż przed premierą FF 57 np.:

12 dni temu wyszedł Greasemonkey 4, który jest kompatybilny z FF 57...
https://addons.mozilla.org/pl/firefox/a ... asemonkey/

4 dni temu wyszedł Stylish 3.0.1, który również jest kompatybilny z FF 57...
https://addons.mozilla.org/pl/android/addon/stylish/
Marcinooo
 

Odp: Dodatki Przestarzałe

Postautor: Marcinooo » 14 listopada 2017, 22:05

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:57.0) Gecko/20100101 Firefox/2330

No no jestem pod wrażeniem FF 57, kopa szybkości dostał potężnego, jest responsywny, strony ładują się szybko, już nie jest mułem! Nowy wygląd też bardziej elegancki. A jeśli chodzi o dodatki to na 24 dodatki, 10 pozostało kompatybilnych, a dla 14 trzeba będzie poszukać zamienników.
Marcinooo
 

Odp: Dodatki Przestarzałe

Postautor: Marcinooo » 16 listopada 2017, 19:29

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:57.0) Gecko/20100101 Firefox/76ED

No więc z tych 14 przestarzałych dodatków połowę wywaliłem bo i tak nie były potrzebne, a dla reszty znalazłem zamienniki i jest git.
Marcinooo
 

Odp: Dodatki Przestarzałe

Postautor: stefan » 16 listopada 2017, 22:20

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; rv:57.0) Gecko/20100101 Firefox/57.0

Marcinooo.
FF 57 zostawił mi 6 dodatków jako przestarzałe.
W tej chwili bardzo mi zależy na dwóch: Tab Mix Plus i Saved Password Editor.
Obok nich proponuje zamienniki.
Czy mógłbyś mi wybrać zamienniki do tych dwóch. Lub podpowiedz dokładnie jak to zrobić.
Bo ja mam trudności, jestem słabo zaawansowany :? . A Ty jesteś widzę super w te klocki.
Będę baaardzo wdzięczny.
Pozdrawiam.
S.
stefan
 
Posty: 30
Z nami od: 11 sierpnia 2008, 20:22

Odp: Dodatki Przestarzałe

Postautor: Marcinooo » 16 listopada 2017, 23:06

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:57.0) Gecko/20100101 Firefox/3235

Marcinooo
 

Odp: Dodatki Przestarzałe

Postautor: stefan » 17 listopada 2017, 12:58

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:57.0) Gecko/20100101 Firefox/57.0

Dziękuję Marcin.
Jest OK.
Pozdrawiam.
stefan
 
Posty: 30
Z nami od: 11 sierpnia 2008, 20:22

PoprzedniaNastępna

Wróć do Rozszerzenia dla Firefoksa

Kto jest online

Zarejestrowani użytkownicy: Bing [Bot], Google [Bot]

Przejdź do powiązanej strony

Nawigacja:

Stopka: